Globedia.com

×
×

Error de autenticación

Ha habido un problema a la hora de conectarse a la red social. Por favor intentalo de nuevo

Si el problema persiste, nos lo puedes decir AQUÍ

×
cross

Suscribete para recibir las noticias más relevantes

×
Recibir alertas

¿Quieres recibir una notificación por email cada vez que Thetechguy escriba una noticia?

Amazon Kindle y Echo, afectados por vulnerabilidad

23/10/2019 16:49 0 Comentarios Lectura: ( palabras)

Algunas versiones de estos dispositivos presentan una falla considerable

Un reporte de expertos en análisis de vulnerabilidades afirma que una vulnerabilidad WiFi relativamente antigua afecta a millones de dispositivos Echo y Kindle, de Amazon de diferentes generaciones. Esta falla, conocida como ataque KRACK, permite a los actores de amenazas desplegar ataques Man-in-The-Middle (MiTM) para acceder a una red WiFi con protección WPA2.

La vulnerabilidad Key Reinstallation Attack (KRACK) fue reportada por primera vez hace dos años y consiste en una falla en el protocolo de enlace de 4 vías del estándar de seguridad WiFi WPA2.

Más sobre

De ser explotada, esta vulnerabilidad permite a los hackers descifrar los paquetes enviados por los clientes, extrayendo información confidencial enviada en texto sin formato. Los expertos en análisis de vulnerabilidades mencionan que, aunque esta vulnerabilidad en WPA2 sea explotada, el tráfico cifrado enviado vía inalámbrica seguirá protegido, por lo que este podría ser considerado como un ataque de primera etapa.

La corrección de estas vulnerabilidades exigió que los fabricantes de los dispositivos lancen... LEER MÁS: https://noticiasseguridad.com/vulnerabilidades/tabletas-kindle-y-altavoces-de-eco-de-amazon-afectados-por-vulnerabilidad-wifi-critica/


Sobre esta noticia

Autor:
Thetechguy (1413 noticias)
Visitas:
2087
Tipo:
Reportaje
Licencia:
Distribución gratuita
¿Problemas con esta noticia?
×
Denunciar esta noticia por

Denunciar

Comentarios

Aún no hay comentarios en esta noticia.